﻿/*
body {
    margin-bottom: 20px;
}
*/

.select-list {
    border: solid 1px #d3d3d3;
    padding: 0 10px;
    overflow-y: auto;
}

.control-label{
    text-align:right;
    margin-top: 5px;
}

.select-list-sm {
    height: 6.25em;
}

.select-list-lg {
    height: 12.25em;
}

ul.subject-list {
    margin-left: 1.5em;
}

.search-result {
    border-bottom: dashed 1px #d3d3d3;
    padding-top: 10px;
    padding-bottom: 10px;
}

.search-result span.agentTitle{
    font-weight:700;
    margin-bottom:5px;
    display:block;
}
.map-container.affix {
    -top: 20px;
    width: 50%;
}

#map {
    height: 600px;
    position: absolute;
    width: 96%;
}

.forms-required-list {
    margin-top: 0.5em;
}

.encircled {
    border-radius: 50%;
    width: 32px;
    margin-left: auto;
    margin-right: auto;
    border: 2px solid #666;
    color: #666;
    text-align: center;
    font-size: 1.3em;
    cursor:default;
}

.result-updown-container {
    text-align:center;
}

.space-bottom {
    margin-bottom: 5px;
}

.radio input[type="radio"]:hover, 
.radio-inline input[type="radio"]:hover, 
.checkbox input[type="checkbox"]:hover, 
.checkbox-inline input[type="checkbox"]:hover{
    cursor:pointer;
}

/*----------------------------
        SCHOOL SEARCH
----------------------------*/
.fullsearch{
    width:100%;
}

.blank-search{
    font-size: 75% !important; 
    font-style: italic; 
    margin-bottom:0 !important
}

.text-right{
    text-align:right;
}

#searchForm .ui-select-multiple.ui-select-bootstrap input.ui-select-search{
    box-sizing: border-box;
    width:100% !important;
}

#searchForm .ui-select-bootstrap .ui-select-toggle {
    padding-left: 8px;
}

.panel{
    box-shadow:none;
    -webkit-box-shadow:none;
    border-radius:0;
}

h2.panel-title {
    color: #404040 !important;
    font-size: 1.75em;
}

.panel-default > .panel-heading{
    background-color:transparent;
    border:none;
}

.select2-container-multi .select2-search-choice-close{
    float:left;
    position:static;
}

.ui-select-bootstrap .ui-select-choices-row.active>a:hover{
    color: #fff !important;
}

.ui-select-match-item.btn{
    padding: 1px 5px;
}

.ui-select-multiple.ui-select-bootstrap .ui-select-match .close{
    color:#fff;
    text-shadow:none;
    opacity:1;
}

#searchForm .ui-select-multiple.ui-select-bootstrap .ui-select-match-item:hover{
    background: #08759a;
    text-decoration: none;
    cursor: default;
}

#searchForm .select2-results .select2-highlighted{
    background-color:#08759A;
}

.no-results{
    display:none;
    color:red;
}

.border-box{
    box-sizing:border-box;
}

#mainbody #searchForm ul,
#mainbody #searchForm li,
#mainbody #searchForm div.checkbox{
    padding-left:0;
    margin-bottom:0;
}

#search-results .map-container{
    padding-top:10px;
    height:690px;
}

#search-results #map{
    height:100%;
    border:1px solid #ebebeb;
}

#search-results .map-container.affix{
    position:static;
}

#search-results .btn-add-preferences{
    background:#fff;
    color:#404040;
    border-color:#404040;
}

#search-results .btn-add-preferences:hover,
#search-results .btn-add-preferences:focus
{
    color: #fff;
    border-color: #02222D;
    background: #02222D;
}

#search-results a{
    word-wrap:break-word;
}

span.ui-select-match {
  overflow: hidden;
  text-overflow: ellipsis;
  /*Bug 61726*/
  /*max-height: 20px;*/
  display: block;
  color: #999999;
}

input.ui-select-search {
  max-width: 100%;
  color: #999999;
  font-size: 80%;
  padding: 4px 6px;
  min-height: 24px;
}

input.ui-select-search:focus {
  color: #333333;
  font-size: 100%;
}

#schoolName::-webkit-input-placeholder { font-size: 80%; }
#schoolName::-moz-placeholder { font-size: 80%; } /* firefox 19+ */
#schoolName:-ms-input-placeholder { font-size: 80%; } /* ie */
#schoolNameinput:-moz-placeholder { font-size: 80%; }

span.ui-select-placeholder {
  overflow: hidden;
  text-overflow: ellipsis;
  max-height: 20px;
  display: block;
  color: #999999;
  font-size: 80%;
  padding-top: 3px;
  white-space: nowrap;
}

.ui-select-container.ui-select-bootstrap .ui-select-match .btn-link{
 min-width: 0;
    padding: 0;
    background: none;
    color: #428bca;
    border: none;
    margin-left: 5px;
    vertical-align: middle;
    margin-top: 2px;
    font-size: .875em;
} 

/*----------------------------
     MY SELECTED SCHOOLS
----------------------------*/
button.demote,
button.promote{
    min-width:0;
    background:transparent;
    color:#666;
    border:none;
    padding:0px 10px;
}

button.demote:hover,
button.demote:focus,
button.promote:hover,
button.promote:focus{
    color:#02222D;
    background:transparent;
    border:none;
}

/* MR Edit */
li.ui-select-choices-row.select2-highlighted:hover {
  background-color: rgb(76,137,235);
}

li.ui-select-choices-row:hover {
  background-color: #f5f5f5;
}

.strikethrough{
  display: none;
}
/*----------------------------
   TRANSITION ANIMATIONS
----------------------------*/

.schoolsearch{
    transition:all .15s ease-out;
    -webkit-transition: all .15s ease-out;
    -moz-transition: all .15s ease-out;
    -o-transition:all .15s ease-out;
}

/*----------------------------
        RESPONSIVE
----------------------------*/

@media only screen and (max-width:1200px){
    .control-label{
        text-align:left;
        font-weight:400;
    }
}

@media only screen and (max-width:992px){
    .control-label{
        text-align:left;
        font-weight:700;
    }
}


/*----------------------------
          PRINT CSS
----------------------------*/
@media print{
    .result-updown-container,
    .btn,
    #SchoolPreferencesApplication,
    #searchForm span.select2-arrow.ui-select-toggle,
    .blank-search,
    .ui-select-multiple.ui-select-bootstrap .ui-select-match .close{
        display: none;
    }

    #searchForm{
        border:none;
    }

    .btn.ui-select-match-item{
        display:block;
        border:none;
        padding:0;
        text-align:left;
    }

    #searchForm .panel-heading,
    #searchForm .panel-body{
        padding-left:0px;
        padding-right:0px;
    }

    .form-control,
    select{
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        transition:none;
        -webkit-transition:none;
        -moz-transition:none;
    }

    select#country{
        border: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        text-indent: 1px;
        text-overflow: '';
        padding:0;
        font-weight:700;
        font-size:20px;
        color:#404040 !important;
    }

    select#country > option{
        display:none;
    }

    label.control-label{
        display:none;
    }

    .search-result{
        border-bottom:none;
    }
}

